<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="nl"><Esri><CreaDate>20080527</CreaDate><CreaTime>06364800</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{CA695054-ED23-4954-9F4C-C3EC8901F2D5}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\POSEIDON\DATAPORTAAL\extern\grids\wschelde\vaklod\2000_24\g2_2007_1</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\POSEIDON\DATAPORTAAL\extern\grids\wschelde\vaklod\2000_24\g2_2007_1</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">D:\USERDATA\BakkerJ07\vak2\0200p0701\g2_2007_1</srcused><date Sync="TRUE">20080527</date><time Sync="TRUE">06364800</time></procstep></lineage></dataqual></metadata>
